/* 148 */
.page-post .plan_container.rec148 table tbody td {
	border: 1px solid #5a9cd5;
	text-align: left;
}
.page-post .plan_container.rec148 table tbody tr:nth-child(odd) {
	font-weight: bold;
}
.page-post .plan_container.rec148 table tbody tr:nth-child(odd) td:first-child {
	background-color: #5a9cd5;
	width: 50%;
}
.page-post .plan_container.rec148 table tbody tr:nth-child(odd) td:last-child {
	background-color: #dfebf7;
	width: 50%;
}
@media (min-width: 641px) {
	.page-post .plan_container.rec148 table tbody td {
		padding: 14px;
	}
}
@media (max-width: 640px) {
	.page-post .plan_container.rec148 table {
		padding: 14px;
		max-width: 100%;
	}
}